## calculix-cgx 2.10.1+dfsg

=== debian/changelog ===
calculix-cgx (2.10.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #783479)

 -- Wolfgang Fütterer <debian@wlf-online.de>  Wed, 16 Mar 2016 12:24:22 +0100
