=== debian/control ===
Source: calculix-cgx
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Fütterer <debian@wlf-online.de>
Section: science
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               freeglut3-dev,
               libglu1-mesa-dev,
               libgl1-mesa-glx,
               libxmu-dev,
               libxi-dev,
               libsm-dev,
               libice-dev,
               libsnl-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/calculix-cgx.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/calculix-cgx.git
Homepage: http://www.calculix.de

Package: calculix-cgx
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: netgen
Description: Calculix cgx is a 3-dimensional pre- and post-processor for fem
 CalculiX GraphiX (cgx) is a  3-dimensional pre- and post-processor for
 finite elemnts. CalculiX CrunchiX Finite Element Models can be build, 
 calculated and post-processed. The pre- and post-processor is an 
 interactive 3D-tool using the openGL API.
 .
 In addition to the Calculix CrunchiX results files (frd) results from 
 OpenFoam, Duns (2D and 3D), Isaac (2D and 3D) and Nastran (f06) can 
 be read. For preprocessing Netgen nativ format, STEP and STL can be 
 imported.

Package: calculix-cgx-examples
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Example files for Calculix GraphiX
 CalculiX GraphiX (cgx) is a  3-dimensional pre- and post-processor for
 finite elemnts. CalculiX CrunchiX Finite Element Models can be build, 
 calculated and post-processed. The pre- and post-processor is an 
 interactive 3D-tool using the openGL API.
 .
 In addition to the Calculix CrunchiX results files (frd) results from 
 OpenFoam, Duns (2D and 3D), Isaac (2D and 3D) and Nastran (f06) can 
 be read. For preprocessing Netgen nativ format, STEP and STL can be 
 imported.
 .
 This package contains the examples.
