=== debian/rules ===
#!/usr/bin/make -f
CGX_VERSION=2.10
CGX_SRC=cgx_${CGX_VERSION}/src
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
# DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

UPSTREAM_CFLAGS="-I\."

%:
	dh $@ -D${CGX_SRC}

override_dh_auto_build:
	dh_auto_build -- CFLAGS+="-Wl,-z,relro $(UPSTREAM_CFLAGS)"

override_dh_installchangelogs:
	dh_installchangelogs -k cgx_2.10/CHANGES
