## calculix-cgx 2.11+dfsg

=== debian/changelog ===
calculix-cgx (2.11+dfsg-1) unstable; urgency=medium

  * [b5c99a3] Imported Upstream version 2.11+dfsg
  * [8ab74ee] Fixed an issue compiling with gcc6 (Closes: #831136)
  * [ff659a9] Build package using old C++ standard (c++98)
  * [c9a8ed4] Update standards version

 -- Wolfgang Fütterer <debian@wlf-online.de>  Tue, 09 Aug 2016 14:58:38 +0200
