=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libsm-dev,
                libice-dev,
                libsnl-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/calculix-cgx.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/calculix-cgx.git
 Homepage: http://www.calculix.de
