=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
dversionmangle=s/(\d.*)\.dfsg.*/$1/ \
  http://www.dhondt.de/cgx_(\d.*)\.all\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
