## calculix-cgx 2.17%2Bdfsg

=== debian/changelog ===
calculix-cgx (2.17+dfsg-2) unstable; urgency=medium

  * [c122e35] Remove unneeded sys calls from cgx autopkgtest script (Closes:
    #968184)
  * [eabd859] Drop patch explicitly setting std=gnu++98
  * [9da2645] Add cross-building patch (Closes: #911041)

 -- Kurt Kremitzki <kkremitzki@debian.org>  Mon, 10 Aug 2020 17:32:48 -0500

calculix-cgx (2.17+dfsg-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Kurt Kremitzki ]
  * [f9e9564] Bump to debhelper compat 13
  * [14813d0] Don't clean example .bak files on build
  * [f83019a] Use GCC 10 -fallow-argument-mismatch flag
  * [d160cd9] Update d/rules
  * [4687000] Update d/copyright
  * [98b4710] Refresh patches
  * [7be1fe8] Update packaging for 2.17
  * [7adc87e] Add myself to Uploaders
  * [97bfb08] Update to Standards-Version 4.5.0
  * [027a609] Update Vcs-Git to Salsa
  * [e63c3fe] Add hardening=+all flag
  * [369f4ec] Update Files-Excluded
  * [658a435] New upstream version 2.17+dfsg
  * [14ead14] Add shebangs to OpenFOAM example

 -- Kurt Kremitzki <kkremitzki@debian.org>  Sat, 08 Aug 2020 17:13:49 -0500
