=== debian/changelog ===
calculix-cgx (2.17+dfsg-2ubuntu1) mantic; urgency=medium

  * Build-depend on libgl1 instead of libgl1-mesa-glx. #1049440.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Sep 2023 11:05:35 +0200

calculix-cgx (2.17+dfsg-2build1) lunar; urgency=medium

  * No-change rebuild against freeglut3.12

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 28 Nov 2022 23:26:54 +0000
