=== debian/control ===
Source: calculix-cgx
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Fütterer <debian@wlf-online.de>, Kurt Kremitzki <kkremitzki@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               freeglut3-dev,
               libglu1-mesa-dev,
               libgl1,
               libxmu-dev,
               libxi-dev,
               libsm-dev,
               libice-dev,
               libsnl-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/calculix-cgx
Vcs-Git: https://salsa.debian.org/science-team/calculix-cgx.git
Homepage: http://www.calculix.de

Package: calculix-cgx
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: netgen
Description: Calculix cgx is a 3-dimensional pre- and post-processor for fem
 CalculiX GraphiX (cgx) is a  3-dimensional pre- and post-processor for
 finite elemnts. CalculiX CrunchiX Finite Element Models can be build,
 calculated and post-processed. The pre- and post-processor is an
 interactive 3D-tool using the openGL API.
 .
 In addition to the Calculix CrunchiX results files (frd) results from
 OpenFoam, Duns (2D and 3D), Isaac (2D and 3D) and Nastran (f06) can
 be read. For preprocessing Netgen nativ format, STEP and STL can be
 imported.

Package: calculix-cgx-examples
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Example files for Calculix GraphiX
 CalculiX GraphiX (cgx) is a  3-dimensional pre- and post-processor for
 finite elemnts. CalculiX CrunchiX Finite Element Models can be build,
 calculated and post-processed. The pre- and post-processor is an
 interactive 3D-tool using the openGL API.
 .
 In addition to the Calculix CrunchiX results files (frd) results from
 OpenFoam, Duns (2D and 3D), Isaac (2D and 3D) and Nastran (f06) can
 be read. For preprocessing Netgen nativ format, STEP and STL can be
 imported.
 .
 This package contains the examples.
