## calculix-cgx 2.21%2Bdfsg

=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 opts=\
 repacksuffix=+dfsg,\
 dversionmangle=s/(\d.*)\.dfsg.*/$1/ \
