=== debian/changelog ===
calculix-cgx (2.21+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS with gcc-15
  * Ignore template-body warning to fixup build (Closes: #1077425)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 23 Oct 2025 00:15:40 +0530

calculix-cgx (2.21+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Do not Build-Depend on transitional package libgl1-mesa-glx
    Closes: #1049440
  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jan 2024 12:40:29 +0100
