=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: calculix-cgx
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Wolfgang Fütterer <debian@wlf-online.de>, Kurt Kremitzki <kkremitzki@debian.org>
 Section: science
 Priority: optional
@@ -13,7 +12,7 @@
                libsm-dev,
                libice-dev,
                libsnl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/calculix-cgx
 Vcs-Git: https://salsa.debian.org/science-team/calculix-cgx.git
@@ -39,6 +38,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Example files for Calculix GraphiX
  CalculiX GraphiX (cgx) is a  3-dimensional pre- and post-processor for
  finite elemnts. CalculiX CrunchiX Finite Element Models can be build,
