=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

CGX_SRC=cgx_$(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/+dfsg//')

# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
# DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

UPSTREAM_CFLAGS="-I\."
UPSTREAM_FFLAGS="-fallow-argument-mismatch"
export CFLAGS += -Wno-error=template-body
export CXXFLAGS += -Wno-error=template-body

%:
	dh $@ -D$(CGX_SRC)/src

override_dh_clean:
	# CalculiX uses .bak as a control file extension
	dh_clean -X "*.bak"

override_dh_auto_build:
	dh_auto_build -- CFLAGS+="-Wl,-z,relro $(UPSTREAM_CFLAGS)" \
	    FFLAGS="$(UPSTREAM_FFLAGS)"

override_dh_installchangelogs:
	dh_installchangelogs -k $(CGX_SRC)/CHANGES
